.login_page{
    width: 100%;
    /*height: 664px;*/
    padding: 20px 50px 100px;
    background: #fafafa;
}
.form_login{

}
.form_top{
    font-size:30px;
    color:  #0068db;
    margin-bottom: 20px;
}
.tab-content{
 height: 100%;
 }
.tab-pane{
    padding: 20px 20px 0 ;
    height: 100%;
    overflow: hidden;
}
.tab-left{
    width: 800px;
    border-right: 1px solid #ddd;
    padding-right: 20px;
}
.tab-right{
    width: 200px;
    height: 100%;
    /*padding-top: 200px;*/
}
.tab-right>p{
    /*text-align: center;*/
    margin-bottom: 10px;
}

.layui-input:focus, .layui-textarea:focus {
    border-width: 1px;
    /*outline:medium;*/
}

.layui-bg-green {
    background-color: #0068db!important;
}

.layui-form-radio>i:hover, .layui-form-radioed>i {
    color: #0068db;
}

.login_but,.login_register{
    width: 150px;
}

.code_input{
    width: 40%;
}

.login_btn_item button{
    width: 150px;
}
